Source: python-pyu2f
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Harlan Lieberman-Berg <hlieberman@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyu2f
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyu2f.git
Homepage: https://github.com/google/pyu2f
Rules-Requires-Root: no

Package: python3-pyu2f
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: pure Python 3 U2F host library
 pyu2f is a Python based U2F host library for Linux, Windows, and MacOS. It
 provides functionality for interacting with a U2F device over USB.
 .
 pyu2f uses ctypes to make system calls directly to interface with the USB HID
 device. This means that no platform specific shared libraries need to be
 compiled for pyu2f to work.
